$bgColor: rgb(69, 173, 189);
$borderColor: rgba(255, 255, 255, 0.5);

/* MEDIA QUERIES */

.custom-ui-tooltip {
    .mdl-tooltip {
        font-size: 16px;
        min-width: 360px;
        line-height: 1.25;
        background-color: rgba($bgColor, 0.85);
    }
}